
/* Tabbed Nav */
#cnnHeroesTributeTabNava{color:#ABABAB;}

#cnnHeroesTributeTabNav ul
{margin:0 0 0 0px; padding:0 0 0 31px; list-style-type:none; border-bottom:1px solid #fff; height:38px; position:relative;}

#cnnHeaderRightCol #cnnHeroesTributeTabNav ul
{margin-bottom:3px;}

#cnnHeroesTributeTabNav li
{font-size:12px; font-weight:bold; letter-spacing:.5px; float:left; background-color:#000; margin-right:6px;}


#cnnHeroesTributeTabNav li a{color:#ABABAB;}
#cnnHeroesTributeTabNav li a:hover{color:#C80005;}
#cnnHeroesTributeTabNav li a:visited{color:#ABABAB;}




#cnnHeroesTributeTabNav li.cnnHeroesTab
{width:125px; height:39px; margin-right:3px; background: url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/tribute/cnn.heroes.main.gif') no-repeat 0 0;}


* html #cnnHeroesTributeTabNav li.cnnHeroesTab
{background:none;}

* html #cnnHeroesTributeTabNav li.cnnHeroesTab .cnnPad8
{position:absolute; top:1px; height:39px; width:125px; background:#000; background: url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/tribute/cnn.heroes.main.gif') no-repeat 0 0}

#cnnHeroesTributeTabNav li.cnnHeroesTab .cnnPad8
{text-align:center; padding-top:8px;color:#fff;}

#cnnHeroesTributeTabNav a
{display:block; background:#000 url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/tribute/cnn.heroes.sprite.gif') no-repeat 0 0; width:118px; height:35px; text-align:center;}

#cnnHeroesTributeTabNav a:hover
{display:block; background:url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/tribute/cnn.heroes.sprite.gif') no-repeat 0 -40px; width:118px; height:35px;}

#cnnHeroesTributeTabNav .cnnPad8
{padding:8px;}

#cnnHeroesTributeTabNav .cnnSelected .cnnPad8
{padding:0;}

/* Email Links */
#cnnHeroesMainTable #mailNav {float:right; padding:18px 50px 0px 760px; position:absolute; width:984px; z-index:100; overflow: hidden;}
#cnnHeroesMainTable #mailNav .Env {float:left;}
#cnnHeroesMainTable #mailNav .mailNavLink {float:left;padding:0 7px;font-size:10px;}
#cnnHeroesMainTable #mailNav .mailNavPipe {float:left;padding:0 7px 0px 0px;font-size:10px;}



/* PAGE SPECIFIC */
.cnnHeroes18B{color:#2080BB;font-size:18px;font-weight:bold;}
#cnnHeroesMainleft{padding:237px 0 0 96px;width:340px;}
#cnnHeroesMainright{color:#393013;padding:76px 0 0 0px;width:340px;}
#cnnHeroesMainTable{color:#999999;}
#cnnHeroesMainTable a, #cnnHeroesMainTable a:visited{color:#339999;text-decoration:none; font-weight:bold;}
#cnnHeroesMainTable a:Hover{color:#B50101;}
.cnnHeroesGreyDash{background: url('http://i.a.cnn.net/cnn/SPECIALS/2007/cnn.heroes/images/gray_dash.gif'); height: 1px;width:336px; font-size:1px;overflow:hidden;}

#cnnHeroesMainTable .cnnTributeTabs td {border-bottom:1px solid #DADADA;vertical-align:top; font-size:10px; font-weight:bold;}
#cnnHeroesMainTable .cnnTributeTabs td:first-child {border-bottom:0px none;}
#cnnHeroesMainTable .cnnTributeLang {padding:8px 0px 0px 18px; font-weight:bold; color:#ffffff;white-space:nowrap;width:auto;}
#cnnHeroesMainTable .stripeRight {float:right;height:34px;width:149px; overflow:hidden;background:transparent url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/tribute/cnn.heroes.bg.right.gif') top right repeat;}
#cnnHeroesMainTable .stripeLeft {float:left;height:34px;width:29px; overflow:hidden;background:transparent url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/tribute/cnn.heroes.bg.left.gif') top left repeat;}

#cnnHeroesMainTable .modLeft {width:270px;height:247px;overflow:hidden;background:#000 url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/tribute/heroes.firstCut_24.jpg') top left no-repeat;}
#cnnHeroesMainTable .modLeftContent {padding:12px 12px 0px 12px;height:160px;}
#cnnHeroesMainTable .modRightTop {width:277px;height:120px;overflow:hidden;background:#000 url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/tribute/heroes.firstCut_25.jpg') top left no-repeat;}
#cnnHeroesMainTable .modRightTopContent {padding:17px 12px 0px 122px;height:200px;}
#cnnHeroesMainTable .modRightBot {width:276px;height:127px;overflow:hidden;background:#000 url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/tribute/heroes.firstCut_26.jpg') top left no-repeat;}
#cnnHeroesMainTable .modRightBotContent {padding:17px 12px 0px 19px;height:110px;}